.owl-stage {
  margin-right: auto;
  margin-left: auto;
}
.album_slider ins,
.album_slider a,
.album_slider img {
  display: block;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 50%;
  line-height: 1;
  font-size: 60px;
  outline: none;
  color: #facd0f;
  -webkit-transform: translateY(-55%);
          transform: translateY(-55%);
  transition: 0.4s;
}
.owl-carousel .owl-nav button.owl-prev:hover,
.owl-carousel .owl-nav button.owl-next:hover {
  color: #707070;
}
.owl-carousel .owl-nav button.owl-prev {
  left: -24px;
}
.owl-carousel .owl-nav button.owl-next {
  right: -24px;
}
@media screen and (max-width: 480px) {
  .album_slider {
    margin-top: 10px;
    margin-bottom: 14px;
  }
  .owl-carousel .owl-item img {
    width: initial;
  }
  .owl-carousel .owl-nav button.owl-prev {
    left: 0;
  }
  .owl-carousel .owl-nav button.owl-next {
    right: 0;
  }
}
